{
  "openssl": "3",
  "c_compiler": "gcc",
  "cxx_compiler": "gxx",
  "c_compiler_version": "13",
  "target_platform": "linux-64",
  "openblas": "0.3.*",
  "CONDA_BUILD_SYSROOT": "",
  "rust_compiler": "rust",
  "channel_targets": "bioconda main",
  "cxx_compiler_version": "13"
}